    body {
        padding: 0;
        margin-top: 0;
        background: rgba(255, 255, 255, 0.0);
        fill-opacity: .75;
        font-family:  Verdana, sans-serif;
    }
    h2, h5 {
       
        font-family:  Verdana, sans-serif;
        font-weight: 100;
    }        
    h2 {
        padding: 5 0 0 0;
        font-size: 1.25em;
        color: #107da4;
        white-space:nowrap;
            
    }
    h5 {
        position: absolute;
        top: 122px;
        text-align: center;
        width: 100%;
        font-size: 1.15em;
        color: #c21811;
    }
   
    #instructions {
        position: absolute;
        top: 5px;
        left: 5px;
        font-size: .75em;
        color: #1c6db9;
        font-weight: bold;
        z-index: 10;

    }
   
    .hidden {
        display: none;
    }
    div.tooltip {
        color: #222;
        background-color: #daeaf9;
        padding: .4em;
        text-shadow: #f5f5f5 0 1px 0;
        border-radius: 2px;
        position: absolute;
    }
    .zip {
        stroke: #fff;
        fill: #afbac7;
        stroke-width: .75px;
        fill-opacity: 0.85;
        vector-effect: non-scaling-stroke;
    }

    .zip.hoverzip {
        fill: #16ace2;
        fill-opacity: 0.75;
        stroke-width: 1.25px;
        vector-effect: non-scaling-stroke;
  
    }
    .clickedzip {
        fill: #1289b3;
        fill-opacity: 0.85;
        stroke-width: 2px;
        stroke: #fff;
        vector-effect: non-scaling-stroke;
  
    }

    #logo {
        position: absolute; 
        bottom: 3%; 
        right: 2%; 
        z-index: 10;
        width: 80px;
        height: auto;
    }
    #logo img {
        max-width:100%; 
        max-height:100%;
        margin:auto;
        display:block;
    }
	.background {
        fill: #caedfa;
        fill-opacity: .65;
        pointer-events: all;
    }